services:
  gateway:
    build: .
    container_name: gateway
    ports:
      - "127.0.0.1:${EXTERNAL_GATEWAY_PORT}:5150"
    env_file:
      - .env
#    ПИТОНИСТ ЧТОБЫ ПРОКИНУТЬ SSL или иные конфиги примонтируй соответствующие volume
#    volumes:
#      - ./configs:/app/configs
#      - ./geodb:/app/geodb
#      - ./SSL:/app/SSL
